@charset "utf-8";
/* CSS Document */
.btn-default {
  color: #333;
  background-color: transparent;
  border-color: green;
}

/*county links begin*/
.custom_button_stadium {
	border-color: green;
	text-align:center;
    text-decoration: underline;
    text-decoration-color: red;
    color: red;
    margin-bottom: 3px;
    margin-top: 2px;
}
.county_button {
	border-color: green;
	width: 100%;
	text-align:center;
    text-decoration:underline;
    text-decoration-color: black;
    color:black;
    background-color:gainsboro;
    font-weight:bold;
    margin-bottom: 10px;

}
/*county links end*/

/*Stadium Links Begin*/
.index_button_green {
	border-color: green;
    border-width: medium;
	width: 100%;
    background-color: transparent;
	text-align:left;
    color:red;
    font-weight: normal;
     margin-bottom: 10px;
}
/*Stadium Links End*/
/*stadium region link begin*/
.custom_region_button {
	border-color: green;
	text-align:center;
    text-decoration: underline;
    color:red;
    font-weight: bold;
}
/*stadium region link end*/
/*stadium*/
.top_buttons {
	border-color: green;
	text-align:center;
    text-decoration: underline;
    text-decoration-color: red;
    color:red;
    font-weight: bold;
}

.stadium_address_button{
	text-align:center;
    text-decoration: underline;
    background-color: transparent;
    border-color: green;
}

/*weather link begin*/
.stadium_weather_button{
	text-align:center;
    text-decoration: underline;
    background-color: transparent;
    border-color: green;
}
/*weather link end*/

td {
	padding: 5px;
}

#h4 {
	font-style:italic;
	text-decoration:underline;
}

.custom-form {
	/*padding-left: 15px;
	padding-right: 15px;*/
	padding-top: 15px;
	padding-bottom: 15px;
	background-color:#CCFFCC;
}

table {
	border: thin solid #424955;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	margin-right: auto;
	margin-left: auto;
	background-color: #CCFFCC;
}
th {
	padding: 5px;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 30%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: red;
  text-align: left;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  
}

/*.carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;

.carousel-font {
	font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant:normal;
	
	}*/

.navbar {
  		margin-bottom: 0px;
	}

.custom-12 {
  position: relative;
  padding-right: 0px;
  padding-left: 0px;
}

.custom-menu {
  position: relative;
  min-height: 1px;
  padding-right: 0px;
  padding-left: 0px;
}

body {
	background-image:url('../../images/turf.jpg');
	margin:0;
	border:0;
	padding:0;
}

#menu-color {
	background-color:rgba(0,129,26,1.00);
}
	
	
hr {
	 background-color: #A7A7A7;
	 height: 3px;
	 padding: 0;
	 margin-bottom: 2px;
	 margin-top: 2px;
 }
 
 #cus-image {
	 margin: 0 auto;
	 background-color: #000000;
 }
 
 .custom-color-yel {
	 color: #FFFFCC;
 }
 
 
 .custom-color-blk {
	 color:black;
 }
 
 .custom-color-blue {
	 color: blue;
 }
 
 .custom-special {
	 color: red;
 }
 
 .custom-color-yellow {
	 color: yellow;
	 
 }
 
.custom-caption {
	font-size: 1em;
	font-style: italic;
	padding-top: .5em;
	padding-bottom: .5em;
	text-align: center;
}

#custom-image {
	padding-top: .2em;
	padding-bottom: .5em;
}

.custom-image-right {
	padding-top: .2em;
	padding-bottom: .5em;
	padding-left: .5em;
}

.custom-image-left {
	padding-top: .2em;
	padding-bottom: .5em;
	padding-right: .5em;
}

#custom-footer {
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
	text-emphasis:none;
	
}

.custom-background {background-image:url('../../images/blobkgde.gif');
	
}
.custom-box {
	background-color:#C6C6C6;
	border: medium;
	border-color:black;
	border-style:solid;
	padding-right: 1em;
	padding-top: .1em;
	padding-bottom: .1em;
	
}

/*.custom-carousel-caption {
  position: absolute;
  top: 80px;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}*/

.gad {
	padding: 15px 15px 15px 15px;
	left: auto;
	right: auto;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	clip: rect(auto, auto, auto, auto);
}

.amazonad {
	padding: 0px 5px 5px 0px;
	margin: .5em auto .5em auto;
	left: auto;
	right: auto;
	text-align: center;
	}

#discl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	text-align: justify;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
}
.maplink {
	border-width: 0px;
	margin-left: 10px;
	margin-right: 10px;
	float:right;
}

.piclink {
	border-width: 0px;
	margin-left: 10px;
	margin-right: 10px;
	float:left;
}

a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}

.direction {
	font-size: small;
	color: #0000FF;
	font-style:italic
}

.image_right {
	border-style: 0;
	border-color: 0;
	border-width: 0px;
	float: right;
	margin-left: .5em;
	margin-bottom: .5em;
	}
.image_left {
	float: left;
	margin-bottom: .5em;
	margin-right: 10px;
}
.image_center {
	margin: .5em auto .5em auto;
	text-align: center;
}

.signature {
	color: #F30300;
	font-size: 35px;
	font-weight: bolder;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}

a {
  color: red;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #23527c;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.custom_button_green {
	border-color: green;
	width: 100%;
	text-align:left;
}

.custom_button_red {
	border-color: red;
	width: 100%;
	text-align:left;
}	
